@font-face {
    font-family: 'Eveleth';
    src: url('fonts/eveleth-thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eveleth';
    src: url('fonts/eveleth-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eveleth';
    src: url('fonts/eveleth-bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
